# Asterisk Project : Asterisk 13 AGICommand_set callerid

Created by wikibot on Aug 08, 2014

# SET CALLERID

### Synopsis

Sets callerid for the current channel.

### Description

Changes the callerid of the current channel.

### Syntax

    SET CALLERID NUMBER

##### Arguments

- `number`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538